@charset "windows-1252";
body {
	display: block;
}
.nieuwsbrief {
	display:block;
	width:600px;
	padding-top:50px;
	margin:auto;
	font-style:normal;
	font-family:"Comic Sans MS";
	background:#000;
	color:#FFF;
	
}
.nieuwsbrief {
	border-color:#FFF;
	border-top:medium;
	border-top:solid;
	margin-top:50px;
	
}

.link {
	
	
	font-family:"Comic Sans MS";
	
}
	 